<div class="container-fluid">
	<div class="row">
		<div class="col-sm-12">
			<h1 class="float-left">
				<a class="text-danger" routerLink="/">contain</a>
			</h1>
			<div class="float-right">
				<a routerLink="/arjun" routerLinkActive="active" class="mr-2"><span class="badge badge-info">User Page</span></a>
				<a routerLink="/arjun/codes/new" routerLinkActive="active" class="mr-2"><span class="badge badge-info">New Code</span></a>
				<a routerLink="/register" routerLinkActive="active"><span class="badge badge-success">Register</span></a>
				<a routerLink="/login" routerLinkActive="active"><span class="badge badge-danger">Login</span></a>
			</div>
		</div>
	</div>
</div>
<hr>

<router-outlet></router-outlet>